Message::Passing::Filter::Decoder::JSON(3pm)

NAME
Message::Passing::Role::Filter::Decoder::JSON

DESCRIPTION
Decodes string messages from JSON into data structures.

ATTRIBUTES

METHODS

  filter
JSON decodes a message supplied as a parameter.

SEE ALSO

Message::Passing
Message::Passing::Manual::Concepts

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.